Subject: Keep Whole Language for Mariner
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 10:03:06 -0700 (PDT)

Attached is the revised Keep Whole Language.  I assume this language would completely replace the Variance langauge that we currently insert in our GTCs and any Replacement Price Differential Language in our Pooling Point and Wellhead GTCs.  I.e. this will be the only measure of damages for these deals.  If this is not correct, let's discuss. 

Ellen,  This language would be the same language use for the W&T Offshore and Spinaker deals.  Is this correct Nelson?

Please review before sending out to make sure I have correctly captured your business deal.